ISCS00000 - Feature #480
04/08/2020 09:26 AM - yufeng wu

Status: Resolved Start date: 04/08/2020
Priority: Normal Due date:

Assignee: jy Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/08/2020 10:19 AM - yufeng wu

- File deleted (Iscs-pisi 001 1.7.doc)

#2 - 04/16/2020 05:04 PM - xiangyang li
- Project changed from ISCS#FEP to ISCSI00010

#3 - 12/09/2024 10:30 AM - jy Wang

- Status changed from New to Resolved

- Assignee set to jy Wang
